<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/lax/v940m8f/P4H003/product_data/basestat__P4H003__lax__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1757600422000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039it.so" md5="8c460c53ec62ec04c30b1e706abe339b" mode="0555" size="2962880" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039fr.so" md5="c15e41ab5da31220f85e4fff8333140f" mode="0555" size="2995648" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039es.so" md5="c9f1f1b5718e0c6f1042d205befdbd45" mode="0555" size="2983360" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039de.so" md5="78d8bd02c78ed614fa3aa7f0c86aa204" mode="0555" size="2942400" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039pl.so" md5="41ccc66a4d1442256d97b036f54b2c1f" mode="0555" size="2962880" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039en.so" md5="72787cddbb9eafaa95ce8deda811a7db" mode="0555" size="2889152" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039ja.so" md5="bac2a8f922dec3127e58f664b5e71ca0" mode="0555" size="2942400" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039zh.so" md5="8f74ebadd24660c105344070e4c9f0fb" mode="0555" size="1742272" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkmgr039zt.so" md5="48a1b8b69489112dae9cbecca838c432" mode="0555" size="2848192" last_modified="1675284840000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
